-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: toil
Binary: toil
Architecture: all
Version: 6.1.0-4
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>, Michael R. Crusoe <crusoe@debian.org>
Homepage: https://github.com/BD2KGenomics/toil
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/toil
Vcs-Git: https://salsa.debian.org/med-team/toil.git
Testsuite: autopkgtest
Testsuite-Triggers: docker.io, python3-all, python3-boto3, python3-mock, python3-pytest, python3-pytest-xdist, python3-stubserver, python3-wdlparse, python3-yaml, quilt, rsync
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all:any, python3-setuptools, python3-configargparse, python3-docker, python3-dill, cwltool (>= 3.1.20240112164112), python3-schema-salad (>= 8.4.20230128170514), python3-enlighten, python3-wdlparse, python3-pytest <!nocheck>, python3-pytest-xdist <!nocheck>, python3-boto3 (>= 1.17) <!nocheck>, python3-stubserver <!nocheck>, rsync <!nocheck>, python3-yaml <!nocheck>, docker.io <!nocheck>, python3-urllib3, python3-sphinx <!nodoc>, python3-sphinx-autoapi <!nodoc>, python3-sphinx-autodoc-typehints <!nodoc>, python3-sphinxcontrib.autoprogram <!nodoc>, python3-pubsub <!nodoc>, python3-doc <!nodoc>, python3-tz <!nodoc> <!nocheck>
Package-List:
 toil deb net optional arch=all
Checksums-Sha1:
 dd6f8e866e9d8d5a6430a0e75ce4b3cd830a9277 7705160 toil_6.1.0.orig.tar.gz
 528de5396847af7ec69ccdd1758bd0bdca58d724 13528 toil_6.1.0-4.debian.tar.xz
Checksums-Sha256:
 6c7d13aac5e55fb2d515c50b8d49589c76e52132c8a1f65c3de0c1c9a518a5d2 7705160 toil_6.1.0.orig.tar.gz
 7d7bd25e8010320130f2ccd07d1e62f5913d83eae7596433cab4d4c8b336231a 13528 toil_6.1.0-4.debian.tar.xz
Files:
 a369139d8c42282a7f245846991f23a5 7705160 toil_6.1.0.orig.tar.gz
 17761c6230ef3db4bb8cee80e8c34fae 13528 toil_6.1.0-4.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEck1gkzcRPHEFUNdHPCZ2P2xn5uIFAmYvspEACgkQPCZ2P2xn
5uJb+g/+I9pF3j+5iZE4gfTUUbOB7Nj2uMJUkQkfVNIg4G4hOoJiQNYuq36GgMXZ
p2T4W7OQPBbaWPs38Jv5iWeri9Y17UTLuoC8HYKOm1O06eD70Bysa5QwYHJTs9k9
Zn2IJGhAhSHIouDz88TSqeBXlI3Vxa2x+4ZydUomNlqgY0idgK7imutaOo002Z6o
0qTvrPDTCDZ582EZH4Nf7zlUlh4mw4tT01sEh7/krTpeiOUrrtdLitNm87GTIhYc
7H8DeOKyLOBzMMgJ7KmFATUnZXPszx6E32CRlzBkdxoP0kQ8s4QcAGmfhEKSk6Ka
3KnnXS0yOWKucJFPK/KlmecpVYRWeVUfJBzr91SSlb5Pyghq3EZClYXUM7i7YCoI
3WShY4iC5yI0x2HI1QB/whS4ZkSSUMe3Ul88WcusDNLCdkRufJcFKdMqjVisdMG6
IgZuJXgSMxZeDoy22EDDEnOOFXHNuFv9lekodYSiUWJTuvDOGBfa9flscLqheI11
1BJsrhxNEuOxjfY4pwRoYo6shW3w/6p4nbKjAUJs5YtracsYQ0BNc+nRWUNdDdwi
Hi1QeMTBxaC0v+dReOUBE/fEJpUA2OAdYWXwfAfsxN7wQslgIW/1iwqEgXW9h1ya
jDmw4iUTUQMvvr66clMRS9HAv7R71HOm2IDxo/kUhHxtkFWBiP4=
=NTHN
-----END PGP SIGNATURE-----
